body.menu{margin-top:5px;}
body.info{margin:15px;}
td,th,body,select,input{font-family:Verdana;font-size:8pt;font-weight:normal;}
td,th{padding-left:3px;padding-right:3px;padding-top:1px;padding-bottom:1px;}
th{border-bottom:solid 1px #4f84c4;}
th{font-weight:bold;text-align:left;color:#ffffff;}
a{color:#003399;text-decoration:none;}
a:visited{color:#003399;}
a:hover{color:#ff3300;}
h2{font-size:14pt;margin:0px;font-weight:bold;}
h3{font-size:12pt;margin:0px;font-weigh:normal;text-align:center;margin-bottom:5px;}
table.u{background-color:#ffffff;border:solid 1px #4f84c4;}
tr.o{background-color:#eeeeee;}
tr.h{background-color:#4f84c4;}
select.bold{text-weight:bold;}
@media print{.noprint{display:none;}}
